.product
{
	margin-bottom: 30px;
}

.product img
{
	margin-right: 15px;
}

.small-cart
{
	padding: 10px;
	background: #ddd;
	margin-bottom: 45px;
	line-height: 22px;
}

.small-cart h3
{
	margin: 0;
	padding-top: 2px;
	display: inline-block;
	font-weight: bold !important;
}

figure.imgurl img
{
	width: 100%;
	max-width: 400px;
}

.small-cart strong
{
	margin-left: 15px;
	font-size: 24px;
}

#cart
{
	margin-bottom: 20px;
}

#cart h3 i
{
	position: absolute;
	margin-left: -80px;
	font-size: 66px;
}

#cart h3
{
	margin-left: 80px;
	margin-bottom: 5px;
}

#cart strong
{
	display: inline-block;
	font-size: 20px;
	margin-left: 80px;
	margin-bottom: 10px;
}
